RubyGems Navigation menu

em-jack 0.1.5

An evented Beanstalk client

Gemfile
          gem 'em-jack', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install em-jack
  
  
  
  
  
  
  

Total downloads 28,364

For this version 6,823

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - February 11, 2012 (14 KB)
  2. 0.1.4 - February 9, 2012 (14 KB)
  3. 0.1.3 - December 1, 2010 (9 KB)
  4. 0.1.2 - December 1, 2010 (9 KB)
  5. 0.1.1 - August 13, 2010 (8.5 KB)
Show all versions (13 total)

Runtime Dependencies: